Patched to display the proper binary name in the usage output.
--- a/wol-e.py
+++ b/wol-e.py
@@ -308,7 +308,7 @@ def wake_on_lan(version):
 if __name__ == '__main__':
 
   version = "1.0"
-  help_message = "\n\t[*] WOL-E " + version + " [*]\n\t[*] Wake on LAN Explorer - A collection of WOL tools. [*]\n\t[*] by Nathaniel Carew [*]\n\n\t[*] For help use: wol-e.py -h\n"
+  help_message = "\n\t[*] WOL-E " + version + " [*]\n\t[*] Wake on LAN Explorer - A collection of WOL tools. [*]\n\t[*] by Nathaniel Carew [*]\n\n\t[*] For help use: wol-e -h\n"
 
   if len(sys.argv) < 2:
     print help_message
@@ -322,7 +322,7 @@ if __name__ == '__main__':
           print "\t-m"          
           print bold + "\t\tWaking up single computers." + nobold
           print "\t\tIf a password is required use the -k 00:12:34:56:78:90 at the end of the above command." + nobold
-          print bold + "\t\twol-e.py -m 00:12:34:56:78:90 -b 192.168.1.255 -p <port> -k <pass>" + nobold
+          print bold + "\t\twol-e -m 00:12:34:56:78:90 -b 192.168.1.255 -p <port> -k <pass>" + nobold
           print "\t\tDefaults: "
           print "\t\tPort: 9"
           print "\t\tBroadcast: 255.255.255.255"
@@ -331,11 +331,11 @@ if __name__ == '__main__':
           print "\t-s"
           print bold + "\t\tSniffing the network for WOL requests and passwords." + nobold
           print "\t\tAll captured WOL requests will be displayed on screen and written to /usr/share/wol-e/WOLClients.txt."
-          print bold + "\t\twol-e.py -s -i eth0\n" + nobold
+          print bold + "\t\twol-e -s -i eth0\n" + nobold
             
           print "\t-a"
           print bold + "\t\tBruteforce powering on WOL clients." + nobold
-          print bold + "\t\twol-e.py -a -p <port>" + nobold
+          print bold + "\t\twol-e -a -p <port>" + nobold
           print "\t\tPlace the address ranges into the bfmac.lst that you wish to bruteforce."
           print "\t\tThey should be in the following format:"
           print "\t\t00:12:34:56"
@@ -344,12 +344,12 @@ if __name__ == '__main__':
           print "\t-f"
           print bold + "\t\tDetecting Apple devices on the network for WOL enabling." + nobold
           print "\t\tThis will output to the screen and write to /usr/share/wol-e/AppleTargets.txt for detected Apple MAC's."
-          print bold + "\t\twol-e.py -f\n" + nobold
+          print bold + "\t\twol-e -f\n" + nobold
 
           print "\t-fa"
           print bold + "\t\tAttempt to wake all detected Apple targets in /usr/share/wol-e/AppleTargets.txt." + nobold
           print "\t\tThis will send a single WOL packet to each client in the list and tell you how many clients were attempted."
-          print bold + "\t\twol-e.py -fa\n" + nobold
+          print bold + "\t\twol-e -fa\n" + nobold
           
           sys.exit(2)
 
